Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 18:15:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return liaqat ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  liaqat ali Bot:  Hi Liaqat Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598156028            10:08 PM, 07th Oct                   Sohaib                   Hi Liaqat  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 07th Oct                     liaqat ali                    I would like to open a return request for my last order           10:10 PM, 07th Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:10 PM, 07th Oct                     liaqat ali                    6357480789           10:11 PM, 07th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:11 PM, 07th Oct                   Sohaib                   We've created a return request at this moment for you to avoid any delay in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966598156028). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:14 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           10:14 PM, 07th Oct                     liaqat ali                    Thanks a lot           10:14 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199495